import initCtx from "@/utils/ctx.js";

export default function () {
	const {utils, Tea} = initCtx(this)

	this.reply = function (ticketId) {
		utils.popup("/tickets/ticket/createLogPopup?ticketId=" + ticketId, {
			callback: function () {
				utils.successRefresh("保存成功")
			}
		})
	}
}